(manual) Set COMPENDIUM_VERSION_EN to 3.0.0.